#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=snyder4.6_base.ps
projection=-JM16.0c+
region=-R-101.0/-100.6/32.7/33.1
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map snyder4.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    32.933  -100.918
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    32.876  -100.902
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    32.807  -100.938
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    32.928  -100.914
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    32.911  -100.876
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    32.877  -100.902
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    32.875  -100.901
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    32.873  -100.903
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    32.935  -100.905
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    32.925  -100.913
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    32.909  -100.885
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    32.930  -100.912
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    32.944  -100.898
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    32.870  -100.906
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    32.869  -100.910
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    32.860  -100.910
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    32.890  -100.903
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    32.946  -100.894
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    32.866  -100.920
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    32.927  -100.912
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    32.926  -100.915
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.866  -100.937
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    32.893  -100.897
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    32.944  -100.914
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    32.903  -100.882
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    32.940  -100.915
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    32.930  -100.909
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    32.879  -100.917
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    32.926  -100.912
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    32.876  -100.904
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    32.867  -100.908
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    32.868  -100.907
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    32.871  -100.912
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    32.848  -100.924
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    32.850  -100.921
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    32.938  -100.903
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    32.944  -100.913
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    32.943  -100.916
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    32.924  -100.923
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    32.939  -100.903
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    32.976  -100.849
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    32.945  -100.914
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.950  -100.911
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    32.901  -100.886
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    32.925  -100.911
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    32.975  -100.849
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    32.948  -100.910
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    32.975  -100.867
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    32.870  -100.900
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    32.933  -100.909
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    32.971  -100.854
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    32.983  -100.853
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    32.969  -100.857
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    32.929  -100.924
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    32.943  -100.912
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    32.994  -100.844
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    32.790  -100.936
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    32.811  -100.939
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    32.937  -100.914
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    32.826  -100.921
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    32.966  -100.846
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    32.906  -100.870
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    32.944  -100.906
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    32.817  -100.928
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    32.907  -100.878
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    32.899  -100.878
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    32.954  -100.877
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    32.877  -100.897
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    32.939  -100.913
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    32.959  -100.876
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    32.919  -100.905
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    32.886  -100.900
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    32.858  -100.919
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    32.891  -100.885
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    32.950  -100.914
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    32.946  -100.905
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    32.869  -100.931
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    32.902  -100.884
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    32.895  -100.889
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    32.894  -100.889
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    32.907  -100.886
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    32.901  -100.888
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    32.864  -100.940
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    32.869  -100.927
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    32.867  -100.933
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    32.766  -100.657
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    32.903  -100.884
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    32.939  -100.921
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    32.900  -100.896
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    32.941  -100.918
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.934  -100.918
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.935  -100.931
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.878  -100.901
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.878  -100.911
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.809  -100.937
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.797  -100.950
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.929  -100.912
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.931  -100.897
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.913  -100.876
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.910  -100.890
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.879  -100.901
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.876  -100.911
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.877  -100.901
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.875  -100.902
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.874  -100.902
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.872  -100.915
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.936  -100.905
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.934  -100.912
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.926  -100.912
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.929  -100.925
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.910  -100.884
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.921  -100.902
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.931  -100.912
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.927  -100.926
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.945  -100.897
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.947  -100.913
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.871  -100.906
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.902  -100.833
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.871  -100.909
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.866  -100.918
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.863  -100.910
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.867  -100.931
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.892  -100.902
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.891  -100.920
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.947  -100.894
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.057  -100.743
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.867  -100.920
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.867  -100.931
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.928  -100.913
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.928  -100.913
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.928  -100.914
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.935  -100.875
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.868  -100.936
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.883  -100.938
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.894  -100.896
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.899  -100.916
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.945  -100.914
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.943  -100.929
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.904  -100.882
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.910  -100.900
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.941  -100.914
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.951  -100.936
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.932  -100.908
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.937  -100.929
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.881  -100.917
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.874  -100.934
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.927  -100.911
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.936  -100.921
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.877  -100.903
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.896  -100.851
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.869  -100.907
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.873  -100.926
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.870  -100.906
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.866  -100.921
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.872  -100.911
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.871  -100.924
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.850  -100.924
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.845  -100.935
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.851  -100.921
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.847  -100.934
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.940  -100.903
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.951  -100.861
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.945  -100.913
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.912  -100.916
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.944  -100.914
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.937  -100.927
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.925  -100.923
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.919  -100.939
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.940  -100.902
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.951  -100.921
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.977  -100.848
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.978  -100.858
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.946  -100.912
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.944  -100.921
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.951  -100.910
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.929  -100.886
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.901  -100.886
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.904  -100.907
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.926  -100.910
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.922  -100.850
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.976  -100.849
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.996  -100.816
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.949  -100.910
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.946  -100.926
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.976  -100.866
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.981  -100.878
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.870  -100.899
    32.870  -100.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.876  -100.839
    32.870  -100.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.933  -100.909
    32.933  -100.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.882  -100.896
    32.933  -100.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.973  -100.852
    32.971  -100.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.980  -100.845
    32.971  -100.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.990  -100.851
    32.983  -100.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.964  -100.809
    32.983  -100.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.968  -100.854
    32.969  -100.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.978  -100.766
    32.969  -100.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.924  -100.928
    32.929  -100.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.913  -100.816
    32.929  -100.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.943  -100.915
    32.943  -100.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.059  -100.761
    32.943  -100.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.997  -100.844
    32.994  -100.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.043  -100.791
    32.994  -100.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.789  -100.934
    32.790  -100.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.884  -100.831
    32.790  -100.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.811  -100.938
    32.811  -100.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.800  -100.827
    32.811  -100.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.941  -100.914
    32.937  -100.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.943  -100.882
    32.937  -100.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.827  -100.922
    32.826  -100.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.814  -100.852
    32.826  -100.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.962  -100.845
    32.966  -100.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.947  -100.799
    32.966  -100.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.906  -100.866
    32.906  -100.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.917  -100.722
    32.906  -100.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.944  -100.904
    32.944  -100.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.954  -100.794
    32.944  -100.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.821  -100.923
    32.817  -100.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.884  -100.805
    32.817  -100.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.906  -100.875
    32.907  -100.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.979  -100.763
    32.907  -100.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.900  -100.876
    32.899  -100.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.872  -100.836
    32.899  -100.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.952  -100.877
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.946  -100.863
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.876  -100.898
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.884  -100.895
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.938  -100.914
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.949  -100.901
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.958  -100.878
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.960  -100.886
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.918  -100.907
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.932  -100.915
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.884  -100.901
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.890  -100.891
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.855  -100.918
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.874  -100.958
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.890  -100.886
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.890  -100.887
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.949  -100.917
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.952  -100.918
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.946  -100.906
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.947  -100.894
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.868  -100.935
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.865  -100.936
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.901  -100.885
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.910  -100.794
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.894  -100.890
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.894  -100.881
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.893  -100.890
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.908  -100.880
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.906  -100.887
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.920  -100.895
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.900  -100.889
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.907  -100.893
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.862  -100.941
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.867  -100.946
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.867  -100.928
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.879  -100.927
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.866  -100.934
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.877  -100.928
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.766  -100.658
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.766  -100.648
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.902  -100.885
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.911  -100.881
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.938  -100.921
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.946  -100.915
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.899  -100.896
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.909  -100.900
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.940  -100.919
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.955  -100.906
    32.941  -100.918
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    32.933  -100.918   -38.532     0.446     0.545
    32.876  -100.902   -46.424     0.460     0.609
    32.807  -100.938   -41.919     0.674     0.818
    32.928  -100.914   -27.907     0.395     0.501
    32.911  -100.876   -46.001     0.623     0.736
    32.877  -100.902   -39.155     0.463     0.552
    32.875  -100.901   -38.815     0.378     0.489
    32.873  -100.903   -36.811     0.457     0.603
    32.935  -100.905   -35.047     0.363     0.477
    32.925  -100.913   -38.433     0.627     0.786
    32.909  -100.885   -32.235     0.491     0.578
    32.930  -100.912   -41.254     0.453     0.582
    32.944  -100.898   -33.617     0.487     0.671
    32.870  -100.906   -39.844     0.354     0.411
    32.869  -100.910   -39.460     0.467     0.564
    32.860  -100.910   -71.101     0.500     0.616
    32.890  -100.903   -35.240     0.488     0.593
    32.946  -100.894   -41.432     0.520     0.659
    32.866  -100.920   -39.531     0.454     0.559
    32.927  -100.912   -31.742     0.780     0.950
    32.926  -100.915   -34.048     0.419     0.526
    32.866  -100.937   -30.984     0.567     0.791
    32.893  -100.897   -37.027     0.654     0.739
    32.944  -100.914   -28.956     0.460     0.561
    32.903  -100.882   -46.531     0.487     0.588
    32.940  -100.915   -30.111     0.439     0.542
    32.930  -100.909   -36.517     0.516     0.621
    32.879  -100.917   -39.788     0.410     0.506
    32.926  -100.912   -43.103     0.398     0.480
    32.876  -100.904   -49.542     0.433     0.497
    32.867  -100.908   -39.114     0.423     0.525
    32.868  -100.907   -42.679     0.405     0.493
    32.871  -100.912   -42.083     0.402     0.512
    32.848  -100.924   -39.024     0.373     0.462
    32.850  -100.921   -48.087     0.407     0.524
    32.938  -100.903   -29.341     0.429     0.565
    32.944  -100.913   -35.534     0.546     0.654
    32.943  -100.916   -38.609     0.499     0.657
    32.924  -100.923   -37.394     0.401     0.512
    32.939  -100.903   -40.296     0.557     0.666
    32.976  -100.849   -38.111     0.571     0.741
    32.945  -100.914   -45.600     0.355     0.467
    32.950  -100.911   -30.113     0.407     0.480
    32.901  -100.886   -30.935     0.656     0.774
    32.925  -100.911   -29.041     0.458     0.553
    32.975  -100.849   -41.529     0.444     0.558
    32.948  -100.910   -43.846     0.599     0.773
    32.975  -100.867   -42.116     0.564     0.743
    32.870  -100.900   -61.919     1.093     1.679
    32.933  -100.909   -32.351     1.055     1.616
    32.971  -100.854   -44.305     0.824     1.177
    32.983  -100.853   -49.286     1.478     1.901
    32.969  -100.857   -31.871     1.486     2.179
    32.929  -100.924   -52.187     1.269     1.726
    32.943  -100.912   -48.566     1.071     1.525
    32.994  -100.844   -34.967     1.151     1.524
    32.790  -100.936   -63.219     0.733     1.248
    32.811  -100.939   -43.226     1.096     1.460
    32.937  -100.914   -78.871     1.015     1.289
    32.826  -100.921   -50.073     1.807     2.246
    32.966  -100.846   -61.608     1.604     2.580
    32.906  -100.870   -58.399     1.051     1.465
    32.944  -100.906   -63.239     1.245     1.938
    32.817  -100.928   -63.550     1.195     2.313
    32.907  -100.878    75.886     0.969     0.984
    32.899  -100.878   -74.062     1.312     1.841
    32.954  -100.877     7.498     1.133     1.275
    32.877  -100.897    37.897     0.928     1.041
    32.939  -100.913     3.301     1.022     1.238
    32.959  -100.876     2.686     1.284     1.606
    32.919  -100.905    51.443     0.693     0.734
    32.886  -100.900    63.636     0.574     0.624
    32.858  -100.919    84.392     0.786     0.888
    32.891  -100.885    13.072     0.645     0.702
    32.950  -100.914    10.266     0.785     0.963
    32.946  -100.905    13.780     0.533     0.748
    32.869  -100.931    85.955     0.855     0.928
    32.902  -100.884     0.955     0.771     0.946
    32.895  -100.889    79.616     0.648     0.738
    32.894  -100.889    86.818     0.643     0.759
    32.907  -100.886    80.388     0.646     0.748
    32.901  -100.888    79.445     0.573     0.655
    32.864  -100.940    43.863     0.776     0.973
    32.869  -100.927    56.029     0.791     0.946
    32.867  -100.933    58.599     0.831     0.949
    32.766  -100.657   -74.582     1.003     1.177
    32.903  -100.884    54.761     0.711     0.807
    32.939  -100.921    56.865     0.584     0.678
    32.900  -100.896    71.333     0.684     0.794
    32.941  -100.918    42.183     0.674     0.752
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    32.720  -100.977    19.392     0.624     0.653
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    32.720  -100.955   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    32.720  -100.977     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    32.720  -100.977     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    32.675  -100.977   5 km
END
