#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=snyder4.6_dcal.ps
projection=-JM16.0c+
region=-R-103.2/-98.4/30.9/34.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration snyder4.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.933  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.876  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.807  -100.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.928  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.911  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.877  -100.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.875  -100.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.873  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.935  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.925  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.909  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.930  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.944  -100.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.870  -100.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.869  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.860  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.890  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.946  -100.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.866  -100.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.927  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.926  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.866  -100.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.893  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.944  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.903  -100.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.940  -100.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.930  -100.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.879  -100.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.926  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.876  -100.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.867  -100.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.868  -100.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.871  -100.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.848  -100.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.888  -101.112
    32.850  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.938  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.944  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.943  -100.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.924  -100.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.939  -100.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.976  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.945  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.950  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.901  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.925  -100.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.975  -100.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.948  -100.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.286  -101.128
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.596  -100.965
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.674  -100.389
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.318  -100.143
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.259  -101.706
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.877  -100.898
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.975  -100.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.954  -100.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.877  -100.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.939  -100.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.959  -100.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.919  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.886  -100.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.858  -100.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.891  -100.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.950  -100.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878  -100.884
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.946  -100.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.861  -100.890
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.869  -100.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.902  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.895  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.894  -100.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.907  -100.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.901  -100.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.864  -100.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.869  -100.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.626  -101.860
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.867  -100.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.624   -99.643
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.624   -99.643
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.624   -99.643
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.624   -99.643
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.914  -101.126
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.766  -100.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.903  -100.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.939  -100.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.900  -100.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.924  -100.941
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.899  -100.870
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.865  -100.911
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.091  -100.892
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.783  -101.061
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066  -101.501
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.667  -100.924
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.325  -100.122
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.631  -101.866
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.673  -100.739
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.941  -100.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.049  -100.724
    32.941  -100.918
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    32.596  -100.965     0.300
    33.286  -101.128     0.300
    32.674  -100.389     0.300
    33.259  -101.706     0.300
    33.318  -100.143     0.300
    32.631  -101.866     0.300
    33.877  -100.898     0.300
    31.888  -101.112     0.300
    33.066  -101.501     0.300
    33.667  -100.924     0.300
    33.325  -100.122     0.300
    32.861  -100.890     0.300
    31.914  -101.126     0.300
    32.878  -100.884     0.300
    33.091  -100.892     0.300
    32.924  -100.941     0.300
    32.865  -100.911     0.300
    32.783  -101.061     0.300
    32.626  -101.860     0.300
    32.899  -100.870     0.300
    32.673  -100.739     0.300
    33.049  -100.724     0.300
    32.624   -99.643     0.300
    32.673  -100.739     0.300
    33.049  -100.724     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.933  -100.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.876  -100.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.807  -100.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.928  -100.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.911  -100.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.877  -100.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.875  -100.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.873  -100.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.935  -100.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.925  -100.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.909  -100.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.930  -100.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.944  -100.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.870  -100.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.869  -100.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.860  -100.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.890  -100.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.946  -100.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.866  -100.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.927  -100.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.926  -100.915     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.866  -100.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.893  -100.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.944  -100.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.903  -100.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.940  -100.915     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.930  -100.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.879  -100.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.926  -100.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.876  -100.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.867  -100.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.868  -100.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.871  -100.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.848  -100.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.850  -100.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.938  -100.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.944  -100.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.943  -100.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.924  -100.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.939  -100.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.976  -100.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.945  -100.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.950  -100.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.901  -100.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.925  -100.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.975  -100.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.948  -100.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.975  -100.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.870  -100.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.933  -100.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.971  -100.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.983  -100.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.969  -100.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.929  -100.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.943  -100.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.994  -100.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.790  -100.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.811  -100.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.937  -100.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.826  -100.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.966  -100.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.906  -100.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.944  -100.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.817  -100.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.907  -100.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.899  -100.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.954  -100.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.877  -100.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.939  -100.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.959  -100.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.919  -100.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.886  -100.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.858  -100.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.891  -100.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.950  -100.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.946  -100.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.869  -100.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.902  -100.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.895  -100.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.894  -100.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.907  -100.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.901  -100.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.864  -100.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.869  -100.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.867  -100.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.766  -100.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.903  -100.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.939  -100.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.900  -100.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.941  -100.918     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    32.907  -100.900     0.000   222.000   222.000
    32.907  -100.900     0.000   444.000   444.000
END
